Remove from archive in xenial

Bug #1512874 reported by Bryan Quigley on 2015-11-03
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
swac-play (Ubuntu)
Undecided
Unassigned

Bug Description

Source/Binary: swac-play

It depends on old gstreamer, no movement for a new version upstream in years. This specific swac package doesn't exist in Debian.

If possible removal early in the cycle to make gst0.10 removal cleaner.

bryan@desktop:~$ reverse-depends src:swac-play
No reverse dependencies found
bryan@desktop:~$ reverse-depends -b src:swac-play
No reverse dependencies found
bryan@desktop:~$ apt-cache showsrc swac-play | grep Binary
Binary: swac-play

tags: added: gst0.10
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in swac-play (Ubuntu):
status: New → Confirmed
Martin Pitt (pitti) wrote :

Removing packages from xenial:
 swac-play 0.2-0ubuntu5 in xenial
  swac-play 0.2-0ubuntu5 in xenial amd64
  swac-play 0.2-0ubuntu5 in xenial arm64
  swac-play 0.2-0ubuntu5 in xenial armhf
  swac-play 0.2-0ubuntu5 in xenial i386
  swac-play 0.2-0ubuntu5 in xenial powerpc
  swac-play 0.2-0ubuntu5 in xenial ppc64el
  swac-play 0.2-0ubuntu5 in xenial s390x
Comment: abandonded upstream, uses obsolete gstreamer0.10, no rdepends, LP#1512874

Changed in swac-play (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers